.aside-menu .menu > .menu-item > .menu-link .menu-icon i {
    color: #1f8383;
}
.aside-menu .menu > .menu-item.hover > .menu-link:not(.disabled):not(.active) .menu-title, .aside-menu .menu > .menu-item > .menu-link:hover:not(.disabled):not(.active) .menu-title {
    color: #ffffff;
}
.aside-menu .menu > .menu-item > .menu-link.active .menu-icon i {
    color: #1dffff;
}
.aside-menu .menu > .menu-item > .menu-link {
    width: 85px;
    height: 75px;
    margin: 0 auto;
    flex-direction: column;
    display: flex;
    border-radius: 0.475rem;
}
.aside-menu .menu > .menu-item > .menu-link.active {
    transition: color 0.2s ease, background-color 0.2s ease;
    background-color: #404051;
    color: #ffffff;
}
body {
    background-color: #ededed;
}
.nav.nav-pills.nav-pills-custom .nav-link, .nav.nav-pills.nav-pills-custom .show>.nav-link {
    border: 1px dashed #e4e6ef;
    border-radius: 12px;
}
.nav.nav-pills.nav-pills-custom .nav-link.active, .nav.nav-pills.nav-pills-custom .show>.nav-link.active {
    background-color: transparent;
    border: 1px solid #e4e6ef;
    transition-duration: 1ms;
    position: relative;
}
.nav.nav-pills.nav-pills-custom .nav-link .bullet-custom, .nav.nav-pills.nav-pills-custom .show>.nav-link .bullet-custom {
    display: none;
}
.nav.nav-pills.nav-pills-custom .nav-link.active .bullet-custom, .nav.nav-pills.nav-pills-custom .show>.nav-link.active .bullet-custom {
    display: block;
}
.attachment-post-thumbnail{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    color: #3F4254;
    background-color: #F5F8FA;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 70px;
    width: 105px;
    display: inline-block;
    flex-shrink: 0;
    position: relative;
    border-radius: 0.475rem;
    margin-left: 6px;
    
}